#Advanced settings for performance and stability.
performance_tuning = {}

#General settings for the mod.
[general]
	singleplayer-warning = true
	#Enable or disable the mod entirely.
	enabled = true

